Rejoignez ImportGenius pour consulter l’activité d’import/export de chaque entreprise en États-unis. Suivez vos concurrents, obtenez des pistes de transitaires, faites respecter les accords d’exclusivité, comprenez mieux vos usines à l’étranger, et bien plus encore. Inscription instantanée.
Obtenir les données de États-unis pour $229Registres de Deyanat Limited
Obtenir l’historique complet du fournisseur
Mis à jour:
Aperçu
Total 8Nombre total d'expéditions
- 1M
- 3M
- 6M
- 1Y
- 3Y
- Tout
Nombre total d'expéditions du 1 nov. 2006 au 27 oct. 2019
Les données précises et les points du graphique ne sont disponibles que pour les abonnés payants
Principaux partenaires commerciaux
Principaux ports
- New York/Newark Area, Newark, New Jersey
- New York, New York
Expéditions
5 derniers sur 8| # | Connaissement | Produit | Importateur | Date d’arrivée | Pays d’origine | Poids brut KG | Quantité |
|---|---|---|---|---|---|---|---|
| 1 | MOLU14280173139 | 2000 Ctnafghan Selectprocessed Red Raisinscontainer Consisting Of 2000 Cartonseach Carton 12.50 Kgstotal 2000 CARTONS=25000 Kgsref RFC-206-31 Freight Prepaid | SAFE FOOD CORPORATION | 16 janv. 2012 | Sri Lanka | 26,000 kg | 2000 CTN |
| 2 | MOLU14280171096 | 2000 Ctnafghan Selectprocessed Red Raisinscontainer Consisting Of 2000 Cartonseach Carton 12.50 Kgstotal 2000 CARTONS=25000 Kgsref RFC-205-31 Freight Prepaid | SAFE FOOD CORPORATION | 16 janv. 2012 | Sri Lanka | 26,000 kg | 2000 CTN |
| 3 | MSCUKI687985 | 01X20- Dry Container 1600 Cartons Afghan Selected Pr Ocessed Red Raisins Ref: R FC-204-31 Net Wt: 20,000.00 kg | SAFE FOOD CORPORATION | 8 juin 2011 | Oman | 20,800 kg | 1600 CTN |
| 4 | MSCUKI685435 | 1600 Cartons Afghan Select Ed Processed Red Raisins R Ef: RFC-203-31 Net Wt: 200 00 kg "Carrier Has No Liability Or Res Ponsibility Whatsoever For Thermal Loss Or Damage To The Goodsby Reason Of Na Tural Variations In Atmosp Heric Temperatures During The Winter Period, And / O R Caused By Inadequate Pac King Of Thegoods For Carr Iage In Dry-Van Containers And / Or Inherent Vice O F The Goods, In Suchtempe Ratures | SAFE FOOD CORPORATION | 24 mai 2011 | Oman | 20,800 kg | 1600 CTN |
| 5 | MSCUKI678901 | 1600 Cartons Afghan Select Ed Processed Red Raisins R Ef: RFC-202-31 Net Wt: 200 00 kg "Carrier Has No Liability Or Res Ponsibility Whatsoever For Thermal Loss Or Damage To The Goodsby Reason Of Na Tural Variations In Atmosp Heric Temperatures During The Winter Period, And / O R Caused By Inadequate Pac King Of Thegoods For Carr Iage In Dry-Van Containers And / Or Inherent Vice O F The Goods, In Suchtempe Ratures | SAFE FOOD CORPORATION | 24 mai 2011 | Oman | 20,800 kg | 1600 CTN |
Importateurs
Total 2- 1SAFE FOOD CORPORATIONNew York/Newark Area, Newark, New Jersey · Plus récent 16 janv. 20127 cont.156,000 kg
- 2BEDEMCO WORLDWIDENew York/Newark Area, Newark, New Jersey · Plus récent 9 juin 20101 cont.20,800 kg
À propos
Plus de données disponibles pour les abonnés payants
Exemple d’expédition de Deyanat Limited
Produit
| Cargaison #1 | ||
Description 2000 Ctn | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 2000 |
| Cargaison #2 | ||
Description Afghan Select | ||
Mots-clés afghan select | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #3 | ||
Description Processed Red Raisins | ||
Mots-clés processed red raisins | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #4 | ||
Description Données indisponibles | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #5 | ||
Description Container Consisting Of 2000 Carton | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #6 | ||
Description Each Carton 12.50 kg | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #7 | ||
Description Total 2000 CARTONS=25,000 kg | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #8 | ||
Description Données indisponibles | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #9 | ||
Description Ref RFC-206-31 | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #10 | ||
Description Freight Prepaid | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #11 | ||
Description Données indisponibles | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
| Cargaison #12 | ||
Description Données indisponibles | ||
Mots-clés Données indisponibles | Code SH Données indisponibles | Nombre de pièces 0 |
Longueur 4000 | Hauteur 906 |
Largeur 800 | Statut de chargement Loaded |
Scellé 133595A | Description de l’équipement 00 |
Type 40 Foot Dry Container, Opening at one or both end | Type de service Container Yard |
Marques et numéros 2000 CTN AFGHAN SELECT PROCESSED RED RAISINS CONTAINER CONSISTING OF 2000 CARTONS EACH CARTON 12.50 KGS TOTAL 2000 CARTONS=25000 KGS REF RFC-206-31 FREIGHT PREPAID | |
Transit
Transporteur MITSUI O S K LINES LTD | Code du transporteur MOLU |
Adresse du transporteur 160 FIELDCREST AVE BOX 7804 | Numéro de contact du transporteur Données indisponibles |
Navire enregistré en Données indisponibles | Port étranger Colombo |
Numéro de voyage 132W | Pays d’origine Sri Lanka |
Nom du navire APL JAPAN | Port américain New York, New York |
Connaissement maître Données indisponibles | Poids (LB/KG) 57330 / 26000 |
Quantité 2000 CTN | Nombre de conteneurs 1 |
Lieu de réception KARACHI - CY | Port de distribution Données indisponibles |
House/Master Données indisponibles | Mesure 0 X |
Type d’entrée sous douane 00 | Code de type de connaissement Regular Bill |
Compagnie
Plus de données disponibles pour les abonnés payants